OroCRM\Bundle\ContactUsBundle\Entity\ContactRequest:
    properties:
        firstName:
            - NotBlank: ~
            - Length:
                max: 100
        lastName:
            - NotBlank: ~
            - Length:
                max: 100
        emailAddress:
            - Email:    ~
        comment:
            - NotBlank: ~
        preferredContactMethod:
            - NotBlank: ~
        dataChannel:
            - NotBlank: ~
    constraints:
        - Callback:
            methods:
                - [ OroCRM\Bundle\ContactUsBundle\Validator\ContactRequestCallbackValidator, validate]
